Boletín de seguridad: Varias vulnerabilidades en OpenSSL afectan al firmware del conmutador escalable de la SAN Flex System FC5022 de 16 Gb (CVE-2014-3508, CVE-2014-3509, CVE-2014-3511) - Lenovo Support AR